@use "sass:color";

$primary-color: #273238;
$primary-color-darker: #212a2f;
$accent-color: #00671a;

$green: $accent-color;
$yellow: color.adjust($green, $hue: -90deg, $lightness: 20%);
$red: color.adjust($green, $hue: -130deg, $lightness: 10%);